{
	"identifier": "ls-460-t17",
	"newIdentifier": "ls-460-t17-p18t",
	"clone": true,
	"cloneDefault": false,
	"name": "T-17 Ten-Wheeler (P18T)",
	"tenderIdentifier": "lt-462-p18",
	"positionTail": -2.45
}